# Uses of Class
org.globus.ftp.FeatureList

Packages that use FeatureList
Package
Description
org.globus.ftp

## Uses of FeatureList in org.globus.ftp

Fields in org.globus.ftp declared as FeatureList
Modifier and Type
Field
Description
`FeatureList`
Session.`featureList`
Methods in org.globus.ftp that return FeatureList
Modifier and Type
Method
Description
`FeatureList`
FTPClient.`getFeatureList()`
Returns list of features supported by remote server.